/*¿ªÊ¼*/
.banner .bd ul li {
    width: 100%;
}
.banner .bd ul li img {
    width: 100%;
}
.banner {
    /*width: 100%;*/
    /*height: 833px*/;
    /*border-bottom: 6px solid #ffa178;*/
}
.banner .prev,
.banner .next {
    width: 51px;
    height: 85px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -42px;
}

.banner .prev {
    background: url("/images/icons.png") no-repeat 0px -22px;
    left: 5%;
}

.banner .next {
    background: url("/images/icons.png") no-repeat -52px -22px;
    right: 5%;
}

.banner .hd {
    position: absolute;
    bottom: 30px;
    left: 0;
    z-index: 999;
}

.banner .hd ul {
    text-align: center;
}
/*banner½áÊø*/
/*mod01 start*/
.mod01,
.mod03 {
    width: 295px;
}
.mod01 .title {
}
.mod01 .title h2,
.mod02 .title h2 {
    line-height: 1;
}
.mod01 .title h2 i {
    display: block;
    background: url("/images/icons.png") no-repeat 0 0;
    width: 23px;
    height: 20px;
}
.mod01 ul li .news-list_box{
    padding: 20px 0 20px 8px;
    border-bottom: 1px dashed #ccc;
}
.mod01 ul .time {
    width: 59px;
    height: 54px;
    background-color: #01a4f8;
}
.mod01 ul a {
    display: block;
    width: 195px;
	padding-right: 5px;
    line-height: 1.5;
}
.mod01 ul li.no_border {
    border: none;
}
.mod01 ul a.more {
    display: inline;
}
/*mod01 end*/
/*mod02 start*/
.mod02,
.mod04 {
    width: 873px;
}
.mod02 .title div {
    width: 49.98%;
    background-color: #72bfff;
    cursor: pointer;
	height:30px;
}
.mod02 .title div.active {
    background-color: #2d95ec;
	height:30px;
}
.mod02 .title .title_tab01 i {
    width: 20px;
    height: 20px;
    background: url("/images/icons.png") no-repeat -24px 0;
}
.mod02 .title .title_tab02 i {
    width: 21px;
    height: 21px;
    background: url("/images/icons.png") no-repeat -46px 0;
}
/*tab*/
.img_tab {
    overflow: hidden;
    position: relative;
    width: 437px;
    height: 297px;
}

.img_tab ul li {
    height: 356px;
}

.img_tab ul li a {
    display: block;
    position: relative;
    height: 297px;
}

.img_tab ul li a img {
    width: 437px;
    height: 297px;
}

.img_tab ul li a p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
	*width: 96%;
    height: 50px;
    line-height: 50px;
    text-align: left;
    padding-left: 4%;
    color: #fff;
    font-size: 14px;
    background: url("/images/backopacity50.png")
}

.img_tab_option {
    position: absolute;
    bottom: 16px;
    right: 10px;
    overflow: hidden;
}

.img_tab_option a {
    display: block;
    background: url("/images/icon_btn.png") no-repeat -44px -79px;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    float: left;
}
.img_tab_option a.option_this {
    background-position: -34px -79px;
}
/*tab*/
.mod02 .box_list {
    width: 392px;
    margin-top: 30px;
    *margin-top: 20px;
}
.mod02 .box_list ul li {
    margin: 10px 0;
}
/*mod02 end*/
/*mod03 start*/
.mod03 .title h2 i {
    display: block;
    background: url("/images/icons.png") no-repeat -90px 0;
    width: 22px;
    height: 22px;
}
.mod03 .img div {
    background: url("/images/backopacity50.png");
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
}
.tab-img-wrap .prev,
.tab-img-wrap .next{
	position:absolute;
	top: 50%;
	margin-top: -17px;
	width: 34px;
	height: 34px;
}
.tab-img-wrap .prev{
	left: 4%;
}
.tab-img-wrap .next{
	right: 4%;
}
/*mod03 end*/
/*mod04 start*/
.row2 {
    height: 260px;
}
.mod04 .title h2 i {
    display: block;
    background: url("/images/icons.png") no-repeat -66px 0;
    width: 24px;
    height: 22px;
}
.mod04 .box_list ul {
    height: 220px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.mod04 .box_list ul li {
    margin: 10px 0px;
    width: 144px;
}
.mod04 .box_list ul li .icon_bg {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}
.mod04 .box_list .icon01 .icon_bg {
    background: url("/images/icons.png") no-repeat 0 -158px;
}
.mod04 .box_list .icon02 .icon_bg {
    background: url("/images/icons.png") no-repeat -51px -158px;
}
.mod04 .box_list .icon03 .icon_bg {
    background: url("/images/icons.png") no-repeat -102px -158px;
}
.mod04 .box_list .icon04 .icon_bg {
    background: url("/images/icons.png") no-repeat -153px -158px;
}
.mod04 .box_list .icon05 .icon_bg {
    background: url("/images/icons.png") no-repeat -204px -158px;
}
.mod04 .box_list .icon06 .icon_bg {
    background: url("/images/icons_new.png") no-repeat -255px -158px;
}
.mod04 .box_list .icon07 .icon_bg {
    background: url("/images/icons.png") no-repeat 0 -107px;
}
.mod04 .box_list .icon08 .icon_bg {
    background: url("/images/icons.png") no-repeat -51px -107px;
}
.mod04 .box_list .icon09 .icon_bg {
    background: url("/images/icons_new.png") no-repeat -102px -107px;
}
.mod04 .box_list .icon10 .icon_bg {
    background: url("/images/icons.png") no-repeat -153px -107px;
}
.mod04 .box_list .icon11 .icon_bg {
    background: url("/images/icons_new.png") no-repeat -204px -107px;
}
.mod04 .box_list .icon12 .icon_bg {
    background: url("/images/icons_new.png") no-repeat -255px -107px;
}
.mod04 .mak {
    position: absolute;
    top: 0;
    left: 0;
    margin-left: -46px;
    top: -122px;
    display: none;
    z-index: 999;
}
/*mod04 end*/
/*hover*/
.mod01 a:hover,
.mod02 .box_list ul li a:hover p,
.mod02 .box_list ul li a:hover span,
.mod02 .box_list a:hover,
.mod04 ul li p:hover {
    color: #2D95EC;
}

.mod02 .parent_img .title_msg a:hover,
.parent_img .msg a:hover {
    color: #24A9E6;
}

.footer .mlra {
    padding: 0px;
}
































